MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
sc::HSOSV1Erep1Qtr Class Reference
Inheritance diagram for sc::HSOSV1Erep1Qtr:
[legend]
Collaboration diagram for sc::HSOSV1Erep1Qtr:
[legend]

## Public Member Functions
| HSOSV1Erep1Qtr (int mythread_a, int nthread_a, int me_a, int nproc_a, const Ref< ThreadLock > &lock_a, const Ref< GaussianBasisSet > &basis_a, const Ref< TwoBodyInt > &tbint_a, int ni_a, double **scf_vector_a, double tol_a, int debug_a)
void | run ()
| This is called with the Thread is run from a ThreadGrp.
void | accum_buffer (double *buffer)
void | set_data (int R_a, int nr_a, int S_a, int ns_a, int ni_a, int ioffset_a)
double | aoint_computed ()

## Additional Inherited Members
Static Public Member Functions inherited from sc::Thread
static void * | run_Thread_run (void *thread)

The documentation for this class was generated from the following file:

- hsosv1e1.h